<?xml version="1.0" encoding="utf-8"?><AllNetworkConfigs>

<NetworkConfig canbeDelete="0" isPreferred="1"><ConfigName>Telia online</ConfigName>
	<UserName/>
	<Password/>
	<LoginNumber>*99#</LoginNumber>
	<AutoGetAPN>0</AutoGetAPN>
	<APN>online.telia.se</APN>
	<AutoGetDNS>1</AutoGetDNS>
	<MainDNS>0.0.0.0</MainDNS>
	<StandbyDNS>0.0.0.0</StandbyDNS>
	<AutoGetPDP>1</AutoGetPDP>
	<PDPAddress>0.0.0.0</PDPAddress>
	<PDPType>1</PDPType>
	<AuthType>0</AuthType>
	<AskUserAndPwd>0</AskUserAndPwd>
	<SaveUserAndPwd>0</SaveUserAndPwd>
	<MTUSize>-1</MTUSize>
	<MRUSize>-1</MRUSize>
	</NetworkConfig></AllNetworkConfigs>